"Управление установленными языками". Появляется окно, о том что поддержка языка устанвовлена не полностью и нужно установить следующие пакеты: libreoffice-l10n-ru thunderbird-locale-ru gnome-getting-started-docs-ru mythes-ru hunspell-ru hyphen-ru libreoffice-help-ru gnome-user-docs-ru Я соглашаюсь, но пишет о неудовлетворенных зависимостях Вопрос: как удовлетворить?" /> "Управление установленными языками". Появляется окно, о том что поддержка языка устанвовлена не полностью и нужно установить следующие пакеты: libreoffice-l10n-ru thunderbird-locale-ru gnome-getting-started-docs-ru mythes-ru hunspell-ru hyphen-ru libreoffice-help-ru gnome-user-docs-ru Я соглашаюсь, но пишет о неудовлетворенных зависимостях Вопрос: как удовлетворить?" /> Поддержка языка установлена не полностью - Ubuntu.ru

Форум русскоязычного сообщества Ubuntu


Получить помощь и пообщаться с другими пользователями Ubuntu можно
на irc канале #ubuntu-ru в сети Freenode
и в Jabber конференции ubuntu@conference.jabber.ru

Автор Тема: Поддержка языка установлена не полностью  (Прочитано 387 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн pu6ka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Установил на днях Ubuntu 20.04.3,захожу в раздел "Регион и язык" > "Управление установленными языками". Появляется окно, о том что поддержка языка устанвовлена не полностью и нужно установить следующие пакеты:
libreoffice-l10n-ru
thunderbird-locale-ru
gnome-getting-started-docs-ru
mythes-ru
hunspell-ru
hyphen-ru
libreoffice-help-ru
gnome-user-docs-ru

Я соглашаюсь, но пишет о неудовлетворенных зависимостях


Вопрос: как удовлетворить? Я же ничего не запрещаю.
« Последнее редактирование: 06 Октября 2021, 14:40:44 от ALiEN175 »

Оффлайн andytux

  • Старожил
  • *
  • Сообщений: 4911
    • Просмотр профиля
Re: Поддержка языка установлена не полностью
« Ответ #1 : 06 Октября 2021, 10:03:35 »
Цитировать
Установил на днях Ubuntu 20.04.3
Что еще устанавливал?
Цитировать
как удовлетворить?
В любом случае, сначала обнови список пакетов, потом сами пакеты. После этого попробуй установить.

Оффлайн pu6ka

  • Автор темы
  • Новичок
  • *
  • Сообщений: 2
    • Просмотр профиля
Re: Поддержка языка установлена не полностью
« Ответ #2 : 06 Октября 2021, 13:47:01 »
Ставил GnomeTweaks, numlockx. Wine, кстати, тоже не хотел устанавливаться.

Попробовал переустановил полностью систему, и сразу начал с поддержки языка, все хорошо пошло. Потом переустановил и обновил все пакеты, и снова поддержка языка встала и Wine установился. Странно, что это было.

 

Страница сгенерирована за 0.017 секунд. Запросов: 20.